.setumei-bun img {
	float: left;
	margin: 10px;
}

.setumei-bun {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.setumei-bun p {
	font-size: 90%;
	line-height: 160%;
	font-weight: normal;
	padding: 5px;
}
.setumei-bun span {
	font-size: 80%;
	line-height: 150%;
	font-weight: normal;
	padding: 5px;
}
.setumei-bun a {
	color: #28371E;
}
.setumei-bun a:hover {
	color: #78A55A;
}
.setumei-bun h4 {
	font-size: 100%;
	background-color: #DEE9DA;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #8FB480;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	line-height: 130%;
	background-image: none;
}

.setumei-bun h5 {
	font-size: 95%;
	color: #3C5331;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8FB480;
}
